.b_standings-playoff{
    padding:18px 20px 18px 20px;
    background-color: #ebf0f5;
    font-family: Lato;
    overflow: hidden;
}

table.b_standings-playoff_table {
    width:100%;
    margin:0px auto;
}

table.b_standings-playoff_table td{
    vertical-align: top;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 7px;
}

.b_standings-playoff_place{
    color: #8a9199;
    margin: 5px;
}
.b_standings-playoff_leader, .b_standings-playoff_leader a{
    color: #095ba8;
}
.b_standings-playoff_looser, .b_standings-playoff_looser a{
    color: #263648;
}

.b_standings-playoff_switch {
    overflow: hidden;
    margin-bottom:5px;
}

.b_standings_playoff_content {
    display: none;
}

.b_standings_playoff_content.active {
    display: block;
}
.b_standings-playoff_confer{
    text-transform: uppercase;
    color: #fff;
    border-radius: 3px;
    height: 23px;
    padding: 4px;
    margin: 3px;
}
.b_standings-playoff_confer.blue{
    background-color: #095ba8;
}
.b_standings-playoff_confer.red{
    background-color: #eb1c27;
}

.b_standings-playoff_switch_item{
    color: #095ba8;
    border-radius: 3px;
    cursor: pointer;
    width: 75px;
    padding: 5px;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
    height: 23px;
    margin-left: 2px;
    float: left;
}
.b_standings-playoff_switch_item.active{
    background-color: #095ba8;
    color: #fff;
    border-radius: 3px;
    cursor: default;
}

.b_standings-playoff_hr{
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #d5dde8;
}